import { Injectable } from '@angular/core';
// import { HttpClient } from '@angular/common/http';
import { OdataGridHelper } from '../_shared/utils/odata-grid-helper';
// import { Observable } from 'rxjs';

@Injectable({
  providedIn: 'root'
})
export class JobsService extends OdataGridHelper {
  private baseUrl = `${window.location.origin}/api/Jobs`;

  constructor() {
    super()
  }

  redirect$ = this.http.get<boolean>(`${this.baseUrl}/Redirect`)
}
